
.media-change {
  margin-top: 10px !important;
}

.event-line-spacing h2, h5 {
  line-height: 1.4;
}

@media (max-width: 746px) {
  #t1 .order-md-1 {
    order: 2;
    padding-top: 15px;
  }

  #t1 .order-md-2 {
    order: 1;
  }

  .t1-div-16 {
    text-align: center;
  }

  .circle-container {
    display: none;
  }
}

@media (max-width: 575px) {
  #customize_img {
    width: 75% !important;
  }
  .t1-div-8{
    display: none !important;
  }
  #customize_img2 {
    display: none !important;
  }

  .tab-button-customize {
    font-size: 0;
  }

  .tab-button-customize::after {
    content: attr(data-short);
    font-size: 14px;
  }
}